@font-face {
	font-family: "Montserrat";
	font-style:  normal;
	font-weight: 100;
	src: url(montserrat-100.ttf)
}
@font-face {
	font-family: "Montserrat";
	font-style:  italic;
	font-weight: 100;
	src: url(montserrat-100i.ttf)
}

@font-face {
	font-family: "Montserrat";
	font-style:  normal;
	font-weight: 200;
	src: url(montserrat-200.ttf)
}
@font-face {
	font-family: "Montserrat";
	font-style:  italic;
	font-weight: 200;
	src: url(montserrat-200i.ttf)
}

@font-face {
	font-family: "Montserrat";
	font-style:  normal;
	font-weight: 300;
	src: url(montserrat-300.ttf)
}
@font-face {
	font-family: "Montserrat";
	font-style:  italic;
	font-weight: 300;
	src: url(montserrat-300i.ttf)
}

@font-face {
	font-family: "Montserrat";
	font-style:  normal;
	font-weight: 400;
	src: url(montserrat-400.ttf)
}
@font-face {
	font-family: "Montserrat";
	font-style:  italic;
	font-weight: 400;
	src: url(montserrat-400i.ttf)
}

@font-face {
	font-family: "Montserrat";
	font-style:  normal;
	font-weight: 500;
	src: url(montserrat-500.ttf)
}
@font-face {
	font-family: "Montserrat";
	font-style:  italic;
	font-weight: 500;
	src: url(montserrat-500i.ttf)
}

@font-face {
	font-family: "Montserrat";
	font-style:  normal;
	font-weight: 600;
	src: url(montserrat-600.ttf)
}
@font-face {
	font-family: "Montserrat";
	font-style:  italic;
	font-weight: 600;
	src: url(montserrat-600i.ttf)
}

@font-face {
	font-family: "Montserrat";
	font-style:  normal;
	font-weight: 700;
	src: url(montserrat-700.ttf)
}
@font-face {
	font-family: "Montserrat";
	font-style:  italic;
	font-weight: 700;
	src: url(montserrat-700i.ttf)
}

@font-face {
	font-family: "Montserrat";
	font-style:  normal;
	font-weight: 800;
	src: url(montserrat-800.ttf)
}
@font-face {
	font-family: "Montserrat";
	font-style:  italic;
	font-weight: 800;
	src: url(montserrat-800i.ttf)
}

@font-face {
	font-family: "Montserrat";
	font-style:  normal;
	font-weight: 900;
	src: url(montserrat-900.ttf)
}
@font-face {
	font-family: "Montserrat";
	font-style:  italic;
	font-weight: 900;
	src: url(montserrat-900i.ttf)
}


